.reverse .span:nth-child(1) {
  order: 2;
}
.reverse .span:nth-child(2) {
  order: 1;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.mb1 {
  margin: 0 0 4rem;
}

.item_name {
  text-align: center;
  font-size: 3.2rem;
  font-family: "Kaisei Tokumin", serif;
  font-weight: normal;
  position: relative;
  padding-bottom: 0.3em;
}
.item_name:before {
  content: "";
  background: #deb068;
  width: 14rem;
  height: 0.2rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.item_desc {
  font-size: 2.2rem;
  text-align: center;
  line-height: 1.8;
  letter-spacing: 0.06em;
}

.item_price {
  text-align: center;
  font-size: 4.2rem;
  line-height: 1;
  font-family: "Zen Old Mincho", serif;
  margin-bottom: 1em;
}
.item_price .s_01 {
  font-size: 2rem;
  margin-left: 0.2em;
}
.item_price .normal_price {
  font-size: 1.6rem;
  color: #000;
}
.item_price .postage {
  color: #fff;
  background: #e60012;
  font-size: 2rem;
  font-weight: bold;
  margin-left: 0.6em;
  font-family: "Yu Gothic", "Meiryo", sans-serif;
  padding: 0.2em 1em;
  border-radius: 0.5rem;
}
.item_price .arrow {
  margin: 0 0.5em;
}

.contents {
  letter-spacing: 0.08em;
}

.order a {
  position: relative;
  display: block;
  width: 30rem;
  margin: auto;
  padding: 0.6em;
  border-radius: 1rem;
  font-size: 1.8rem;
  text-align: center;
  color: #fff;
  background: #deb068;
  transition: 0.2s;
  font-weight: bold;
}
.order a:after {
  content: "";
  background: transparent;
  background-size: contain;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: auto;
  right: 7%;
  border: 1px solid transparent;
  border-top-color: #fff;
  border-right-color: #fff;
  transform: translateY(-50%) rotate(45deg);
  transition: 0.2s;
}
.order a:hover {
  opacity: 1;
  background: #9E886F;
}
.order a:hover:after {
  right: 6%;
}

.h2_common {
  font-family: "Kaisei Tokumin", serif;
  font-size: 4.6rem;
  font-weight: normal;
  color: #4f2e07;
  margin-bottom: 0.3em;
  position: relative;
  z-index: 10;
  padding-top: 1.2em;
}
.h2_common:before {
  content: "";
  background: url("https://www.fukutaro-shop.com/Contents/Feature/keiro_parts001.png") no-repeat;
  background-size: contain;
  width: 13.8rem;
  height: 5.3rem;
  position: absolute;
  top: 0;
  bottom: auto;
  left: 50%;
  right: auto;
  transform: translateX(-50%);
}

.bg_all {
  background: url(https://www.fukutaro-shop.com/Contents/Feature/keiro_bg002.jpg) repeat top center/contain;
}

.item_row {
  background: rgba(255, 255, 255, 0.8);
  padding: 6rem 2rem;
  box-sizing: border-box;
  border-radius: 1.2rem;
}

.sec_01 {
  padding: 0;
}
.sec_01 .container {
  max-width: 1920px;
  padding: 0 !important;
}
@media (min-width: 1919px) {
  .sec_01 img {
    max-width: none;
  }
}
.sec_01 .main_visual {
  position: relative;
}
.sec_01 .main_visual .main_copy img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transform: scale(0.9);
  animation: scaleup 0.8s 0.5s ease forwards;
}
@media (max-width: 1918px) {
  .sec_01 .main_visual .main_copy img {
    max-width: 100%;
  }
}
@keyframes scaleup {
  from {
    opacity: 0;
    transform: scale(0.9);
  }
  to {
    opacity: 1;
    transform: scale(1);
  }
}
.sec_01 .desc {
  font-size: 3.2rem;
  text-align: center;
  font-family: "Zen Old Mincho", serif;
  font-weight: normal;
  color: #4f2e07;
}

.sec_02 .container {
  max-width: 1280px;
}
.sec_02 .row001 {
  margin-bottom: 4rem;
}
.sec_02 .item_row figure {
  max-width: 1030px;
  margin: auto;
}
.sec_02 .item_row .item_price {
  font-size: 5rem;
  margin-bottom: 0.5em;
}
.sec_02 .item_row .item_price .normal_price {
  font-size: 2.2rem;
}
.sec_02 .item_row .item_price .s_01 {
  font-size: 2.2rem;
}
.sec_02 .item_row .item_price .postage {
  font-size: 2.2rem;
}
.sec_02 .item_row .contents {
  text-align: center;
}
.sec_02 .name002 {
  font-size: 2.4rem;
  margin-bottom: 0;
}
.sec_02 .price002 {
  margin: 0.3em 0 0.5em;
}
.sec_02 .set_contents {
  max-width: 1060px;
  margin: auto;
}
.sec_02 .set_contents h3 {
  font-size: 2.8rem;
  text-align: left;
  font-family: "Kaisei Tokumin", serif;
  font-weight: normal;
  color: #4f2e07;
  padding-bottom: 0.3em;
  border-bottom: 0.2rem dotted #deb068;
}
.sec_02 .set_contents h4 {
  text-align: left;
  font-size: 2rem;
  font-weight: normal;
  font-family: "Kaisei Tokumin", serif;
}
.sec_02 .set_contents .sec_contents_inner {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  flex-wrap: wrap;
  justify-content: start;
  margin-bottom: 3rem;
}
.sec_02 .set_contents .set_item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  width: calc(50% - 1rem);
}
.sec_02 .set_contents .set_item figure {
  width: 30%;
}
.sec_02 .set_contents .set_item .text_box {
  width: 70%;
}

.sec_common .container {
  max-width: 1280px;
}
.sec_common .line {
  max-width: 1180px;
  margin: auto;
  -moz-column-gap: 5rem;
       column-gap: 5rem;
}
.sec_common .line .col_2 {
  grid-template-columns: 1fr 1fr;
}
.sec_common .item_name {
  font-size: 2.8rem;
}
.sec_common .item_desc {
  font-size: 1.7rem;
  text-align: left;
}
.sec_common .item_price {
  margin: 0 0 0.3em;
}

.sec_04 {
  padding-bottom: 8rem;
  margin-bottom: -10rem;
}
.sec_04 .container {
  max-width: 1280px;
}
.sec_04 .line {
  -moz-column-gap: 3rem;
       column-gap: 3rem;
}

.img_cap {
  text-align: right;
  font-size: 1.4rem;
}

.image-note {
  text-align: right;
  margin-top: 1.5em;
}